.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
}

.text-center {
    text-align: center !important;
}

@media (min-width: 768px) {
    .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}



main {
    margin-top: 104px;
}



svg {
    overflow: hidden;
}

img {
    border-style: none;
}

.reviews {
    width: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.rating_txt {
    font-size: 18px;
}

.trustreviews {
    width: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    height: 45px;
}

.trust_txt {
    font-size: 14px;
}

p {
    margin: 0;
}

.control-next,
.control-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: transparent;
    border: none;
    cursor: pointer;
    z-index: 1000;
    display: inline-flex;
    justify-self: center;
    align-items: center;
}

.control-next-icon,
.control-prev-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: no-repeat 50% / 100% 100%;
}

.control-next {
    right: 0;
}

.control-next {
    right: 0;
}

.control-prev-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='black' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline points='15 18 9 12 15 6'/%3E%3C/svg%3E");
}

.control-next-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='black' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline points='9 18 15 12 9 6'/%3E%3C/svg%3E");
}
/* Slider */
#homeBannerslider .slide {
    min-width: 100%;
    width: 100%;
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.bannerSlider {
    position: relative;
    overflow: hidden;
}

.slides-container {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.slide {
    min-width: 100%;
    width: 100%;
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.rs_txt {
    line-height: 1.4;
    text-align: justify;
    user-select: none;
}

.rs_author {
    width: 100%;
    display: inline-block;
    user-select: none;
    padding-top: 8px;
}

    .rs_author b {
        color: rgb(43, 43, 43);
    }


.indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
    margin-bottom: 0;
}

    .indicators li {
        box-sizing: content-box;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        width: 30px;
        height: 3px;
        margin-right: 5px;
        margin-left: 5px;
        text-indent: -999px;
        cursor: pointer;
        background-color: #fff;
        background-clip: padding-box;
        opacity: .5;
        transition: opacity .6s ease;
    }

    .indicators .active {
        opacity: 1;
    }

#reviewSlider .indicators li {
    background-color: #484848;
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

#reviewSlider .slide {
    flex-direction: column;
    justify-content: flex-start;
    text-align: left;
}

#reviewSlider .indicators {
    position: relative;
}

.slider {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.slider-track {
    display: flex;
    will-change: transform;
    cursor: grab;
    touch-action: pan-y;
    gap: 30px;
}

    .slider-track.dragging {
        cursor: grabbing;
        user-select: none;
    }

    .slider-track > * {
        flex-shrink: 0;
    }

.slider-item {
    flex-shrink: 0;
    box-sizing: border-box;
}

.slider-arrow {
    width: 40px;
    height: 40px;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    background: var(--tp-common-white);
    filter: drop-shadow(rgba(18, 14, 14, 0.08) 0px 0px 20px);
    z-index: 1;
    margin-bottom: 20px;
    border: 1px solid #eeeeee;
}

    .slider-arrow:hover {
        background: var(--tp-theme-primary);
    }

        .slider-arrow:hover svg {
            fill: var(--tp-common-white);
        }


    .slider-arrow svg {
        fill: var(--tp-theme-primary);
    }

    .slider-arrow:disabled {
        cursor: not-allowed;
        pointer-events: none;
    }

        .slider-arrow:disabled svg {
            fill: #9c9c9c;
        }

/* End Slider */
.headerBanner_Wrap1 .header_txt {
    width: 100%;
    display: flex;
    align-items: center;
    min-height: 136px;
    position: relative;
    z-index: 4;
    overflow: hidden;
    transition: 0.5ms ease-in-out;
}

.headerBanner_Wrap1 {
    position: absolute;
    left: 45px;
    display: inline-flex;
    align-items: center;
}

    .headerBanner_Wrap1 h1 {
        margin: 0;
        font-weight: lighter;
        text-align: left;
        font-size: 26px;
        letter-spacing: -1px;
    }

.h-color {
    color: rgb(96, 100, 99);
}

.heading-2 {
    display: block;
    font-weight: bold;
}

.headerBanner_Wrap1 .bannerText_wrap {
    margin-left: 23px;
    z-index: 4;
    transition: 0.5ms ease-in-out;
    position: relative;
    text-align: left;
}

    .headerBanner_Wrap1 .bannerText_wrap::before {
        content: "";
        display: block;
        position: absolute;
        left: 0px;
        top: -10%;
        height: 136px;
        border-left: 1px solid rgb(44, 43, 42);
    }

.bannerText1 {
    margin-bottom: 15px;
    position: relative;
    z-index: 100;
    color: rgb(105, 101, 100);
    font-weight: lighter;
    letter-spacing: 1px;
    top: -7%;
    left: 5.5%;
    font-family: inherit;
    font-size: 22px !important;
}

.product-area {
    padding: 34px 0;
}

.homeReviewSection {
    margin: 17px 0 14px;
}

.product-wrapper {
    width: 100%;
    position: relative;
    z-index: 1;
    text-align: center;
}

.product-review {
    margin-bottom: 10px;
}

.product-name h2 {
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: bold;
}


.review_container {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
    width: 100%;
    display: inline-block;
}

.google_reviews {
    width: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

#homeBannerslider_mobile {
    display: none;
}

    #homeBannerslider_mobile img {
        width: inherit;
        height: inherit;
    }

@media (min-width: 1399px) {
    .container {
        max-width: 1200px;
    }
}


.commtentSectionDiv {
    clear: both;
    margin-top: 16px !important;
    margin-bottom: 14px !important;
    padding-right: 10px;
    padding-left: 10px;
    display: flex;
    justify-content: space-around;
    height: 114px;
}

@media (max-width: 768px) {
    #homeBannerslider {
        display: none;
    }

    #homeBannerslider_mobile {
        display: block;
    }

    .mobileBanner_wrap {
        width: 100%;
        max-width: 240px;
        display: inline-block;
        overflow: hidden;
        position: absolute;
        left: 19px;
        text-align: left;
    }

        .mobileBanner_wrap .mobileBannerText {
            padding-left: 0px !important;
        }

        .mobileBanner_wrap .underLine {
            margin-left: 0px !important;
	    margin-top: 5px;
        }

    .mobileMainTextBannerInside {
        gap: 5px;
        display: inline-flex;
        flex-direction: column;
        line-height: 1.1;
        margin-bottom: 0;
        padding-top: 10px;
        padding-bottom: 5px;
        font-weight: bold;
        letter-spacing: 1px;
        font-size: 15px !important;
        color: #215569;
    }

    .underLine {
        width: 176px !important;
        margin-top: 5px;
        color: #000;
        text-decoration: underline;
        border: 1px solid #2690d4;
        margin: 10px 0;
    }

    .mobileBannerText {
        width: 100%;
        display: inline-block;
        color: #888787;
        font-size: 13px !important;
        letter-spacing: 0;
        margin-bottom: 10px;
        font-family: inherit;
    }

    .spi-arrowright {
        height: 10px;
        width: 5px;
        background: url('https://www.printingblue.com/content/images/upload_images/icons.webp') -125px 0;
        display: inline-block;
    }
}
